Search found 2 matches

by TehBlendinator
Mon Jun 17, 2013 5:52 pm
Forum: Rendering
Topic: CUDA GPU problems.
Replies: 18
Views: 9543

Requires compute capability 2.0. I only have 1.3...

Very strange. It worked perfectly fine in Blender 2.66. Now I can't upgrade because rendering with the CPU takes way too long.
by TehBlendinator
Mon Jun 17, 2013 5:46 pm
Forum: Rendering
Topic: GPU and SSS problem!
Replies: 2
Views: 1037

GPU and SSS problem!

SSS doesn't work with the gpu. Don't worry. Maybe it will work in future versions of Blender.